# FLYBASE
[SAMPLE]
accession java.lang.Integer 25724

[TEST_DATUM]
128up

[CORE]
FIELD_ANNOTATION         SELECT name FROM FLYBASE__DATA__$GENENAME WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_ABBERATIONDEFICIENCY          SELECT deficiency FROM FLYBASE__DATA__$ABBERATIONDEFICIENCY WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_ABBERATIONDUPLICATION          SELECT duplication FROM FLYBASE__DATA__$ABBERATIONDUPLICATION WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_ALLELES          SELECT allele FROM FLYBASE__DATA__$ALLELES WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_CYTOLOGY          SELECT description FROM FLYBASE__DATA__$CYTOLOGY WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_CYTOLOGYALTERNATIVEGENETICLOCATION          SELECT location FROM FLYBASE__DATA__$CYTOLOGYALTERNATIVEGENETICLOCATION WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_DROSOPHILIDGENEHOMOLOGUES          SELECT gene FROM FLYBASE__DATA__$DROSOPHILIDGENEHOMOLOGUES WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_FUNCTIONALGENERELATIONSHIPS          SELECT comment FROM FLYBASE__DATA__$FUNCTIONALGENERELATIONSHIPS WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_GENENAME          SELECT name FROM FLYBASE__DATA__$GENENAME WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_GENEPRODUCTBIOLOGICALROLE          SELECT role FROM FLYBASE__DATA__$GENEPRODUCTBIOLOGICALROLE WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_GENEPRODUCTCELLULARCOMPARTMENT          SELECT compartment FROM FLYBASE__DATA__$GENEPRODUCTCELLULARCOMPARTMENT WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_GENEPRODUCTFUNCTION          SELECT function FROM FLYBASE__DATA__$GENEPRODUCTFUNCTION WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_GENEPRODUCTSTRUCTURALFEATURESIPR          SELECT description FROM FLYBASE__DATA__$GENEPRODUCTSTRUCTURALFEATURESIPR WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_GENEPRODUCTSTRUCTURALFEATURESSCOP          SELECT description FROM FLYBASE__DATA__$GENEPRODUCTSTRUCTURALFEATURESSCOP WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_MOLECULARDATA          SELECT info FROM FLYBASE__DATA__$MOLECULARDATA WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_MOLECULARDATACOMMENTS          SELECT comment FROM FLYBASE__DATA__$MOLECULARDATACOMMENTS WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_NONDROSOPHILAHOMOLOGUES          SELECT organism FROM FLYBASE__DATA__$NONDROSOPHILAHOMOLOGUES WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_NONDROSOPHILAHOMOLOGUESGENENAME          SELECT gene FROM FLYBASE__DATA__$NONDROSOPHILAHOMOLOGUESGENENAME WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_NONDROSOPHILAHOMOLOGUESPROTEIN          SELECT protein_id FROM FLYBASE__DATA__$NONDROSOPHILAHOMOLOGUESPROTEIN WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_NONDROSOPHILAHOMOLOGUESSGD          SELECT FK_Dest FROM FLYBASE__DATA__$NONDROSOPHILAHOMOLOGUESSGD WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_NONDROSOPHILAHOMOLOGUESSWISSPROT          SELECT FK_Dest FROM FLYBASE__DATA__$NONDROSOPHILAHOMOLOGUESSWISSPROT WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_NONDROSOPHILAHOMOLOGUESWORMPEP          SELECT FK_dest FROM FLYBASE__DATA__$NONDROSOPHILAHOMOLOGUESWORMPEP WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_NUCLEICACIDREFERENCES          SELECT nucleic_acid FROM FLYBASE__DATA__$NUCLEICACIDREFERENCES WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_NUCLEICACIDREFERENCESEPD          SELECT nucleic_acid FROM FLYBASE__DATA__$NUCLEICACIDREFERENCESEPD WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_NUCLEICACIDREFERENCESPROTEIN          SELECT protein FROM FLYBASE__DATA__$NUCLEICACIDREFERENCESPROTEIN WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_NUCLEICACIDREFERENCESPROTEINBDGP          SELECT protein FROM FLYBASE__DATA__$NUCLEICACIDREFERENCESPROTEINBDGP WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_NUCLEICACIDREFERENCESPROTEINBDGPDGC          SELECT protein FROM FLYBASE__DATA__$NUCLEICACIDREFERENCESPROTEINBDGPDGC WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_NUCLEICACIDREFERENCESPROTEINEDGP          SELECT protein FROM FLYBASE__DATA__$NUCLEICACIDREFERENCESPROTEINEDGP WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_NUCLEICACIDREFERENCESPROTEINSTS          SELECT protein FROM FLYBASE__DATA__$NUCLEICACIDREFERENCESPROTEINSTS WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_NUCLEICACIDREFERENCESTF          SELECT nucleic_acid FROM FLYBASE__DATA__$NUCLEICACIDREFERENCESTF WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_PHENOTYPES          SELECT phenotype FROM FLYBASE__DATA__$PHENOTYPES WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_POLYMORPHISMS          SELECT polymorphism FROM FLYBASE__DATA__$POLYMORPHISMS WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_RECOMBINATIONMAP          SELECT position FROM FLYBASE__DATA__$RECOMBINATIONMAP WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_RECOMBINATIONMAPSPECIFICS          SELECT gene FROM FLYBASE__DATA__$RECOMBINATIONMAPSPECIFICS WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_RECOMBINATIONMAPTRANSPOSABLEELEMENT          SELECT element FROM FLYBASE__DATA__$RECOMBINATIONMAPTRANSPOSABLEELEMENT WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_REFERENCES          SELECT title FROM FLYBASE__DATA__$REFERENCES WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_SYNONYMS          SELECT synonym FROM FLYBASE__DATA__$SYNONYMS WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_TRANSPOSABLEELEMENTS          SELECT element FROM FLYBASE__DATA__$TRANSPOSABLEELEMENTS WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_WILDTYPEBIOLOGICALROLE          SELECT comment FROM FLYBASE__DATA__$WILDTYPEBIOLOGICALROLE WHERE AK_FLYBASE__DATA__id='@FIELD_ACCESSION@'
FIELD_GCR          SELECT FKDest__value FROM FLYBASE__DATA__LINKAGES$GCR WHERE FKSrc__value='@FIELD_ACCESSION@'
FIELD_MEROPS          SELECT FKDest__value FROM FLYBASE__DATA__LINKAGES$MEROPS WHERE FKSrc__value='@FIELD_ACCESSION@'
FIELD_MITODROME          SELECT FKDest__value FROM FLYBASE__DATA__LINKAGES$MITODROME WHERE FKSrc__value='@FIELD_ACCESSION@'
FIELD_NRL_3D          SELECT FKDest__value FROM FLYBASE__DATA__LINKAGES$NRL_3D WHERE FKSrc__value='@FIELD_ACCESSION@'
FIELD_PIR          SELECT FKDest__value FROM FLYBASE__DATA__LINKAGES$PIR WHERE FKSrc__value='@FIELD_ACCESSION@'
FIELD_TF          SELECT FKDest__value FROM FLYBASE__DATA__LINKAGES$TF WHERE FKSrc__value='@FIELD_ACCESSION@'
FIELD_PDB         SELECT FKDest__value FROM FLYBASE__DATA__LINKAGES$PDB WHERE FKSrc__value='@FIELD_ACCESSION@'


[LINKAGE_TO]
LINK_SWISSPROT   SELECT FKDest__value FROM FLYBASE__DATA__LINKAGES$SWISSPROT WHERE FKSrc__value='@FIELD_ACCESSION@'
LINK_TREMBL      SELECT FKDest__value FROM FLYBASE__DATA__LINKAGES$TREMBL WHERE FKSrc__value='@FIELD_ACCESSION@'
LINK_KEGG_LIGAND_ENZYME          SELECT FKDest__value FROM FLYBASE__DATA__LINKAGES$KEGG_LIGAND_ENZYME WHERE FKSrc__value='@FIELD_ACCESSION@'



[LINKAGE_FROM]
LINK_SWISSPROT   SELECT FKSrc__value FROM FLYBASE__DATA__LINKAGES$SWISSPROT WHERE FKDest__value='@FIELD_ACCESSION@'
LINK_TREMBL      SELECT FKSrc__value FROM FLYBASE__DATA__LINKAGES$TREMBL WHERE FKDest__value='@FIELD_ACCESSION@'
LINK_KEGG_LIGAND_ENZYME          SELECT FKSrc__value FROM FLYBASE__DATA__LINKAGES$KEGG_LIGAND_ENZYME FKDest__value='@FIELD_ACCESSION@'

[KEYWORD]
FIELD_ACCESSION          SELECT id FROM FLYBASE__DATA WHERE id LIKE '@keyword@'

FIELD_ABBERATIONDEFICIENCY       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$ABBERATIONDEFICIENCY WHERE %deficiency% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_ABBERATIONDUPLICATION       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$ABBERATIONDUPLICATION WHERE %duplication% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_ALLELES       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$ALLELES WHERE %allele% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
#  FIELD_ANNOTATEDGENES       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$ANNOTATEDGENES WHERE %% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_CYTOLOGY       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$CYTOLOGY WHERE %description% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_CYTOLOGYALTERNATIVEGENETICLOCATION       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$CYTOLOGYALTERNATIVEGENETICLOCATION WHERE %location% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_DROSOPHILIDGENEHOMOLOGUES       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$DROSOPHILIDGENEHOMOLOGUES WHERE %gene% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_FUNCTIONALGENERELATIONSHIPS       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$FUNCTIONALGENERELATIONSHIPS WHERE %comment% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_GENENAME       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$GENENAME WHERE %name% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_GENEPRODUCTBIOLOGICALROLE       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$GENEPRODUCTBIOLOGICALROLE WHERE %role% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_GENEPRODUCTCELLULARCOMPARTMENT       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$GENEPRODUCTCELLULARCOMPARTMENT WHERE %compartment% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_GENEPRODUCTFUNCTION       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$GENEPRODUCTFUNCTION WHERE %function% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_GENEPRODUCTSTRUCTURALFEATURESIPR       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$GENEPRODUCTSTRUCTURALFEATURESIPR WHERE %description% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_GENEPRODUCTSTRUCTURALFEATURESSCOP       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$GENEPRODUCTSTRUCTURALFEATURESSCOP WHERE %description% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_MOLECULARDATA       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$MOLECULARDATA WHERE %info% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_MOLECULARDATACOMMENTS       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$MOLECULARDATACOMMENTS WHERE %comment% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_NONDROSOPHILAHOMOLOGUES       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$NONDROSOPHILAHOMOLOGUES WHERE %organism% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
#  FIELD_NONDROSOPHILAHOMOLOGUESEMBL       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$NONDROSOPHILAHOMOLOGUESEMBL WHERE %% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
#  FIELD_NONDROSOPHILAHOMOLOGUESGENBANK       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$NONDROSOPHILAHOMOLOGUESGENBANK WHERE %% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_NONDROSOPHILAHOMOLOGUESGENENAME       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$NONDROSOPHILAHOMOLOGUESGENENAME WHERE %gene% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
#  FIELD_NONDROSOPHILAHOMOLOGUESMGI       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$NONDROSOPHILAHOMOLOGUESMGI WHERE %% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
#  FIELD_NONDROSOPHILAHOMOLOGUESOMIM       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$NONDROSOPHILAHOMOLOGUESOMIM WHERE %% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_NONDROSOPHILAHOMOLOGUESPROTEIN       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$NONDROSOPHILAHOMOLOGUESPROTEIN WHERE %protein_id% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_NONDROSOPHILAHOMOLOGUESSGD       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$NONDROSOPHILAHOMOLOGUESSGD WHERE %FK_Dest% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_NONDROSOPHILAHOMOLOGUESSWISSPROT       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$NONDROSOPHILAHOMOLOGUESSWISSPROT WHERE %FK_Dest% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_NONDROSOPHILAHOMOLOGUESWORMPEP       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$NONDROSOPHILAHOMOLOGUESWORMPEP WHERE %FK_dest% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_NUCLEICACIDREFERENCES       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$NUCLEICACIDREFERENCES WHERE %nucleic_acid% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_NUCLEICACIDREFERENCESEPD       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$NUCLEICACIDREFERENCESEPD WHERE %nucleic_acid% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_NUCLEICACIDREFERENCESPROTEIN       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$NUCLEICACIDREFERENCESPROTEIN WHERE %protein% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_NUCLEICACIDREFERENCESPROTEINBDGP       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$NUCLEICACIDREFERENCESPROTEINBDGP WHERE %protein% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_NUCLEICACIDREFERENCESPROTEINBDGPDGC       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$NUCLEICACIDREFERENCESPROTEINBDGPDGC WHERE %protein% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_NUCLEICACIDREFERENCESPROTEINEDGP       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$NUCLEICACIDREFERENCESPROTEINEDGP WHERE %protein% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_NUCLEICACIDREFERENCESPROTEINSTS       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$NUCLEICACIDREFERENCESPROTEINSTS WHERE %protein% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_NUCLEICACIDREFERENCESTF       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$NUCLEICACIDREFERENCESTF WHERE %nucleic_acid% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_PHENOTYPES       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$PHENOTYPES WHERE %phenotype% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_POLYMORPHISMS       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$POLYMORPHISMS WHERE %polymorphism% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_RECOMBINATIONMAP       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$RECOMBINATIONMAP WHERE %position% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_RECOMBINATIONMAPSPECIFICS       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$RECOMBINATIONMAPSPECIFICS WHERE %gene% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_RECOMBINATIONMAPTRANSPOSABLEELEMENT       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$RECOMBINATIONMAPTRANSPOSABLEELEMENT WHERE %element% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_REFERENCES       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$REFERENCES WHERE %title% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_SYNONYMS       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$SYNONYMS WHERE %synonym% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_TRANSPOSABLEELEMENTS       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$TRANSPOSABLEELEMENTS WHERE %element% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC
FIELD_WILDTYPEBIOLOGICALROLE       SELECT AK_FLYBASE__DATA__id FROM FLYBASE__DATA__$WILDTYPEBIOLOGICALROLE WHERE %comment% LIKE '@keyword@' ORDER BY AK_FLYBASE__DATA__id ASC

FIELD_GCR       SELECT FKSrc__value FROM FLYBASE__DATA__LINKAGES$GCR WHERE %FKDest__value% LIKE '@keyword@' ORDER BY FKSrc__value ASC
FIELD_MEROPS       SELECT FKSrc__value FROM FLYBASE__DATA__LINKAGES$MEROPS WHERE %FKDest__value% LIKE '@keyword@' ORDER BY FKSrc__value ASC
FIELD_MITODROME       SELECT FKSrc__value FROM FLYBASE__DATA__LINKAGES$MITODROME WHERE %FKDest__value% LIKE '@keyword@' ORDER BY FKSrc__value ASC
FIELD_NRL_3D       SELECT FKSrc__value FROM FLYBASE__DATA__LINKAGES$NRL_3D WHERE %FKDest__value% LIKE '@keyword@' ORDER BY FKSrc__value ASC
FIELD_PIR       SELECT FKSrc__value FROM FLYBASE__DATA__LINKAGES$PIR WHERE %FKDest__value% LIKE '@keyword@' ORDER BY FKSrc__value ASC
FIELD_TF       SELECT FKSrc__value FROM FLYBASE__DATA__LINKAGES$TF WHERE %FKDest__value% LIKE '@keyword@' ORDER BY FKSrc__value ASC
FIELD_PDB       SELECT FKSrc__value FROM FLYBASE__DATA__LINKAGES$PDB WHERE %FKDest__value% LIKE '@keyword@' ORDER BY FKSrc__value ASC
