# TRANSFAC_CLASSIFICATION
[SAMPLE]
FIELD_ACCESSION java.lang.String 1.1.1

[CORE]
FIELD_ANNOTATION  SELECT classification FROM TRANSFAC__DATA__$CLASSIFICATION WHERE id='@FIELD_ACCESSION@'

[LINKAGE_TO]
LINK_CLASSIFICATION_PARENT  SELECT AK_TRANSFAC__DATA__$CLASSIFICATION__id FROM TRANSFAC__DATA__$CLASSIFICATION WHERE id='@FIELD_ACCESSION@' AND AK_TRANSFAC__DATA__$CLASSIFICATION__id != 0
LINK_CLASSIFICATION_CHILD   SELECT id FROM TRANSFAC__DATA__$CLASSIFICATION WHERE AK_TRANSFAC__DATA__$CLASSIFICATION__id='@FIELD_ACCESSION@' AND AK_TRANSFAC__DATA__$CLASSIFICATION__id != 0

[LINKAGE_FROM]
# Should be solely handled by LINKAGE_TO section

[KEYWORD]
FIELD_ACCESSION   SELECT DISTINCT id FROM TRANSFAC__DATA__$CLASSIFICATION WHERE %id% LIKE '@keyword@' ORDER BY id
FIELD_ANNOTATION  SELECT DISTINCT id FROM TRANSFAC__DATA__$CLASSIFICATION WHERE %classification% LIKE '@keyword@' ORDER BY id

